Adobe 제품군 보안 업데이트 권고 > 보안권고문

보안권고문

Adobe 제품군 보안 업데이트 권고

페이지 정보

작성자 리얼시큐 댓글 0건 조회 121회 작성일 19-07-12 17:39

본문

□ 개요
 o Adobe社는 자사 제품군의 취약점을 해결한 보안 업데이트 발표 [1]
  o 낮은 버전을 사용중인 시스템은 해결 방안에 따라 최신버전으로 업데이트 권고

□ 설명
 o Adobe Dreamweaver direct download installer 실행 시 안전하지 않은 라이브러리를 로딩하여 발생하는 권한상승 취약점(CVE-2019-7956) [2]
  o Adobe Experience Manager에서 입력값 검증이 미흡하여 XSS, CSRF로 인한 정보노출 취약점(CVE-2019-7953, 7954, 7955) [3]
  o Adobe Bridge CC에서 경계값을 벗어난 메모리 읽기로 인해 발생하는 정보노출 취약점(CVE-2019-7963) [4]

[참고사이트]
 [1] https://helpx.adobe.com/security.html
 [2] https://helpx.adobe.com/security/products/dreamweaver/apsb19-40.html
 [3] https://helpx.adobe.com/security/products/experience-manager/apsb19-38.html
 [4] https://helpx.adobe.com/security/products/bridge/apsb19-37.html

댓글목록

등록된 댓글이 없습니다.

바운스메일